import request from '../utils/request.js';
 import requestWhite from '../utils/requestWhite.js';

import Qs from 'qs';

export function cardDetail(data) {
	 
	return request({
		method: 'get',
		data:data ,
		url: '/mobile/regUserCard/cardDetail'
	})
}

export function openCard(data) {
	 
	return request({
		method: 'get',
		data:data ,
		url: '/mobile/regUserCard/openCard'
	})
}

export function cardList(data) {
	 
	return request({
		method: 'get',
		data:data ,
		url: '/mobile/regUserCard/cardList'
	})
}

